-- 基础信息
base_info = {
	group_id = 133106207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 207001, monster_id = 20010901, pos = { x = -754.268, y = 165.714, z = 898.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 8 },
	{ config_id = 207002, monster_id = 20010801, pos = { x = -753.007, y = 165.504, z = 900.286 }, rot = { x = 0.000, y = 291.352, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 },
	{ config_id = 207004, monster_id = 20010801, pos = { x = -752.579, y = 166.331, z = 895.157 }, rot = { x = 0.000, y = 300.252, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 207005, gadget_id = 70290008, pos = { x = -755.791, y = 165.479, z = 903.484 }, rot = { x = 8.314, y = 31.509, z = 351.630 }, level = 32, area_id = 8 },
	{ config_id = 207006, gadget_id = 70500000, pos = { x = -755.791, y = 165.479, z = 903.484 }, rot = { x = 8.314, y = 31.509, z = 351.631 }, level = 32, point_type = 3008, owner = 207005, area_id = 8 },
	{ config_id = 207007, gadget_id = 70290008, pos = { x = -752.819, y = 165.686, z = 897.336 }, rot = { x = 0.000, y = 235.338, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 207008, gadget_id = 70500000, pos = { x = -752.819, y = 165.686, z = 897.336 }, rot = { x = 0.000, y = 235.338, z = 0.000 }, level = 32, point_type = 3008, owner = 207007, area_id = 8 },
	{ config_id = 207009, gadget_id = 70290008, pos = { x = -751.539, y = 165.464, z = 898.209 }, rot = { x = 3.196, y = 307.759, z = 350.135 }, level = 32, area_id = 8 },
	{ config_id = 207010, gadget_id = 70500000, pos = { x = -751.539, y = 165.464, z = 898.209 }, rot = { x = 3.197, y = 307.766, z = 350.136 }, level = 32, point_type = 3008, owner = 207009, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 207001, 207002, 207004 },
		gadgets = { 207005, 207006, 207007, 207008, 207009, 207010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
